/* =================================== */
/* Google Custom Search Settings       */
/* =================================== */

/* ------ 検索結果テキスト ------ */
#gsc-iw-id1 {
    height:30px;

}

/* ------ 検索結果テキスト×ボタン ------ */
#gs_cb50 .gscb_a{
    padding: 3px;

}


/* ------ 検索結果タブ ------ */
#___gcse_0 .gsc-tabHeader {
    min-width: 160px;
}

/* ------ 検索結果ボタン ------ */
#___gcse_0 .gsc-search-button-v2 {
    height: 30px;
    width: auto;
    border-radius: 5px !important;
}

/* ------ 表示順 プルダウン------ */
#___gcse_0 .gsc-selected-option-container {
    width: 110px !important;
}